Subject: Computer-based Learning - Agriculture

From: [email-masked] (Stephen Wedd)
Date: 2 Feb 1994 13:03:24 +1100

Computer Based learning - Agricultural topics.

I am developing CBL topics in Agriculture using Authorware.

Is anyone else working in similar areas, with Authorware or
other products?  If so I'd like to hear from them, or be
pointed in the right direction.
I am familiar with the CTI project at Aberdeen UK.
Who else is there?

Please post replies here or email me.  Thanks.

This message is cross-posted.  Apologies if it does not quite
fit some lists.

-- 
o Stephen WEDD                                       [email-masked] +
+ Orange Agricultural College, The University of Sydney,                   o
o PO Box 883, ORANGE 2800, AUSTRALIA. Tel:+61 63 635666  Fax:+61 63 635590 +
+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o+o